# Declarative allocation of system users and groups

## Group
#
# Type  Name        ID  GECOS
g       messagebus  4   -

## User
#
# Type  Name        ID   GECOS         Home directory  Shell
u       messagebus  4:4  "messagebus"  /nonexistent    /usr/sbin/nologin
